@media screen and (min-width: 992px) and (max-width: 1059px) { 

.container {width: auto;}


/*#nav ul li {padding: 0 20px;}*/
/*#menu-item-50 { width: 20% !important; }*/
#nav ul li a {font-size: 14px;}

}

@media screen and (max-width: 1059px) and (min-width: 959px)
{
	#menu-item-50 { width: 20% !important; }
}

@media screen and (max-width: 1024px) {
	.parallax-sections {background-attachment: scroll; background-position: center center !important;}
}

@media screen and (max-width: 959px) {
	.ubermenu_image { display: none; }
	.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {margin-left: 35px;}
	.ubermenu-main {position: absolute;}
	
	.bottom-header .social {display: none}
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.ubermenu .ubermenu-target-with-image>.ubermenu-target-text {display: block !important; text-align: left; padding: 0px; padding-left: 50px; }
	.ubermenu-submenu-align-full_width ul.second_level li {min-height: 0px !important; max-height: 35px !important; width: 100% !important;}
	.ubermenu .ubermenu-row {margin: 0;}
	.ubermenu .ubermenu-item-level-0 {float: none !important; margin: auto !important; display: block; width: 100% !important;}
	.ubermenu .ubermenu-target-with-image>.ubermenu-image {display: none;}
	#menu-item-50 { width: 100% !important; }
}


@media screen and (min-width: 768px) and (max-width: 991px) { 

	.container {width: auto;}

	#logo img {width: 180px; height: auto;}
	#logo {padding: 10px 0 0 20px;}

	.mid-header .cart-w {width: 100%;}

	/*#nav ul li {padding: 0 12px;}*/
	#nav ul li a {font-size: 14px;}
	/*#menu-item-50 { width: 20% !important; }*/
	

	.banner-slider .item .cont {margin: 70px 100px 0 0;}

	.section2 .listing li .cont .btns {font-size: 13px; padding: 0 10px;}

	.section2 {padding: 30px;}

	footer .bottom h4 {font-size: 18px;}

	footer .bottom ul li a {font-size: 14px;}

	.login-reg-page .cont {height: 330px;}
	.login-reg-page .cont .bots .btns {float: left; margin: 10px 0 0 0; clear: left;}

	.woocommerce ul.products.grid li.product{ width:46%; margin: 0 15px 15px 0 !important;}

	.ms-nav-next, .ms-nav-prev {display: none;}

	
}

@media screen and (max-width: 480px) {
	/*footer {
		padding-top: 200px;
	}*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product { display: inline-block; width: 100%; float: none; }
	.woocommerce ul.products li.product .button { overflow: auto; }
}
@media screen and (min-width: 320px) and (max-width: 768px) { 

.product-quantity .quantity {margin-left: 65px;}
.woocommerce .cart .button, .woocommerce .cart input[name="update_cart"] {display: block; margin: auto; margin-top: 10px;}
.woocommerce table.cart .product-thumbnail {display: block !important;}
.woocommerce table.cart .product-thumbnail img {width: 100%;}
.woocommerce table.cart .product-thumbnail:before {content: '' !important;}

.ms-nav-next, .ms-nav-prev {display: none;}

.mid-header input[type=submit] {padding: 0px !important;}

.single-product .add_to_wishlist {margin: auto !important;}

.container {width: auto;}

.mob_title {display: block;}
.mob_title em {display: none;}
/*#nav {position: absolute; top: 0px; right: 0px; width: 55px; margin: 0; text-align: center; border: 0; z-index: 1000000;}
#nav ul {display: none; position: absolute; width: 100%; z-index: 10; padding: 10px 0;  background: #000000; top: 55px; right: 0px; width: 250px;}
#nav ul li {float: none; margin: 0; padding: 5px 0; text-align: center; border: 0; width: auto;}
#nav ul li a {display: inline-block; color: #ffffff; line-height: 40px;}
.mob_title a.menubtn {background: url(../images/menu-bg.png) no-repeat scroll center center; display: block; float: right; height: 55px; width: 55px;}
#nav ul li a:hover {text-decoration: underline;}
#nav ul li a {position: relative;}
#nav ul {float: none;}*/
#nav { left: 0px; }
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop { padding: 0px; }
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target { padding-left: 50px; }

.ubermenu .ubermenu-target-with-image>.ubermenu-image { float: none; margin: 0px auto; }

#menu-item-51 .ubermenu-submenu .ubermenu-target { padding: 0px; }

.ubermenu .ubermenu-target-with-image>.ubermenu-image {display: none;}
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text {display: block !important; text-align: left; padding: 0px; padding-left: 50px; }
.ubermenu-submenu-align-full_width ul.second_level li {min-height: 0px !important; max-height: 35px !important; width: 100% !important;}
.ubermenu .ubermenu-row {margin: 0;}
.ubermenu .ubermenu-item-level-0 {float: none !important; margin: auto !important; display: block; width: 100% !important;}
#menu-item-50 { width: 100% !important; }


/* Product Page */
.single-product .row .product { padding: 0px; }
.single-product .product_section_summary { text-align: center; }
.price del { display: block; line-height: 18px; margin-top: 10px; }
.price del span { font-size: 18px; }
.price ins { font-size: 24px; }
.woocommerce div.product p.price del, .woocommerce div.product span.price del { padding-right: 0px; font-size: 18px; }
.woocommerce div.product form.cart .button.single_add_to_cart_button { float: none; margin: 0px auto 10px auto; }
.woocommerce div.product form.cart div.quantity { float: none; margin: 0px auto 10px auto; }
.woocommerce div.product form.cart .variations select { min-width: 200px; margin-right: 0px; font-size: 16px; padding: 3px; }
.variations tr { width: 200px; text-align: left; margin: 0px auto; display: block; }
.woocommerce div.product form.cart .variations td.label { font-size: 20px; }
.woocommerce div.product form.cart .variations label { margin-bottom: 3px; }



.top-header p {padding: 0; font-size: 12px;}
.top-header h6 {padding: 0;}

.mid-header h6 {text-align: center;}
.mid-header form {max-width: 320px; margin: 0 auto;}

#logo {display: block; padding: 0;}
#logo img {margin: 0 auto;}

.bottom-header .social {border: 0; position: absolute; top: 0; left: 0;}
.bottom-header {position: relative; height: 55px;}

.banner-slider .item .cont p {display: none;}
.banner-slider .item .cont {width: 50%; padding: 20px; box-sizing: border-box; height: auto; margin: 300px 0 0 0; background: none; float: none;}
.banner-slider .item .caption {right: auto; left: 30%;}
.banner-slider .item .caption h3 {display: none;}

.slider-w {}

.section1 .title h5 em, .section1 .title h5 cite {display: none;}

h5 {line-height: 26px;}
.section1 .title {padding: 0 10px;}
.section1 .cont h4 {font-size: 20px;}

.section2 {padding: 15px;}

h3 {
    font-size: 24px;
    line-height: 28px;
}

.section2 .listing li {float: none; width: auto; margin: 0 0 20px 0;}
.section2 .listing li img {margin: 0 auto;}


h2 {
    font-size: 30px;
    line-height: 36px;
}

.parallax-sections {background-attachment: scroll; background-position: center center !important;}

.section4 li {width: 40%; margin: 0 5% 15px;}

.section4 {padding: 30px 10px;}

.section5 .listing li h4 {padding: 10px 0;}

footer .social li {padding: 0 4px;}

.email-form form ={max-width: 340px; margin: 0 auto;}

footer .email-form input[type="text"] {width: 70%;}
footer .email-form input[type="submit"] {width: 26%; font-size: 13px;}

.section1 .cont h4 {background-size: 100% 100%; width: auto;}

.bgw {padding: 30px 10px;}
.titles h3 {font-size: 20px; line-height: 24px;}

.login-reg-page .blocks {margin: 0 0 20px 0;}

.login-reg-page .cont {height: auto;}

.login-reg-page .cont .bots .btns {float: left; margin: 10px 0 0 0; clear: left;}

.acc-dash-page .rightc {padding: 20px 0 0 0;}


.woocommerce ul.products.grid li.product{ width:100%; margin: 0 0 20px 0 !important;}

.inner-page .leftc .cont{ display:none;}
.leftc{ margin:0 0 10px 0;}

/* tabs */

.woocommerce div.product .woocommerce-tabs ul.tabs{ padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ display:block; margin:0; border-radius:0;}

#blog-categories {
	float: none;
	text-align: center;
}
		#blog-categories ul li ul {
			margin-top: 10px;
			margin-left: 0;
		}
			#blog-categories ul li ul li {
				list-style: none;
			}

}

@media screen and (max-width: 453px) {
	#header-account {
		text-align: center !important;
		display: block;
		width: 100%;
	}
	#header-hours {
		text-align: center;
		display: block;
		width: 100%;
	}
	#header-wishlist {
		padding-left: 10px !important;
		margin-left: 10px;
	}
}
